RubyGems Navigation menu

detroit-standard 0.4.0

Detroit Standard simply defines the standard toolchain. If should be a dependency of all Detroit tool plug-ins that support the standard toolchain.

Gemfile
          gem 'detroit-standard', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install detroit-standard
  
  
  
  
  
  
  

Licenses:

  • GPL-3.0

Total downloads 505

For this version 505

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - January 15, 2014 (18.5 KB)

Runtime Dependencies: